# [Identity landing page](https://docs.vantage-design.com/identity/demo)

![Product thumbnail](https://raw.githubusercontent.com/vantagedesign/assets/master/identity-landing-page/identity-thumbnail-shadow.png)


Identity is a landing page template aimed at agencies or businesses who wish to introduce their work and people, and try to get in touch with customers. It offers a minimalistic and modern design, and features animated text in the hero section as an eyecatcher and introduction to the business. Beautiful vector illustrations are included to convey extra meaning to the visitor and to radiate a modern, open and friendly business philisophy. Open source, built with Bootstrap 4 and powered by a powerful GulpJS workfow, it is highly customizable. 


## Demo & documentation

- [Identity documentation](https://docs.vantage-design.com/identity)
- [Identity demo](https://docs.vantage-design.com/identity/demo)



## Installation

- [Download from GitHub](https://github.com/vantagedesign/identity-landing-page/releases)
- Clone the repo `git clone https://github.com/vantagedesign/identity-landing-page.git`


## Resources

- [Store page](https://vantage-design.com/detail/index/sArticle/5)
- [Demo](https://docs.vantage-design.com/identity/demo)
- [Documentation](https://docs.vantage-design.com/identity)
- [Issues](https://github.com/vantagedesign/identity-landing-page/issues)
- [License](https://github.com/vantagedesign/identity-landing-page/blob/master/LICENSE.md)


## Reporting issues

We use GitHub Issues as the official bug tracker for the Identity landing page. When reporting an issue, please follow the following guidelines:

1. Make sure that you are using the latest version of Identity landing page.
2. Provide us with reproducible steps for recreating the issue, in order for us to find the issue and fix is as soon as possible.
3. Specify your browser and version of Identity.


## Licensing

- Copyright 2020 [Vantage Design](https://vantage-design.com)
- Licensed under MIT (https://github.com/vantagedesign/identity-landing-page/blob/master/LICENSE.md)

## Useful links

- [More products](https://vantage-design.com)
- [Free products](https://vantage-design.com/products/free-products/)
- [Premium products](https://vantage-design.com/products/premium-products/)
- [Design sytems](https://vantage-design.com/products/design-systems/)
- [Page templates](https://vantage-design.com/products/page-templates/)
- [Documentation themes](https://vantage-design.com/products/documentation-themes/)

### Social media

- Facebook: <https://www.facebook.com/vantagedesignofficial>
- Instagram: <https://www.instagram.com/vantagedesignofficial>